@charset "utf-8";
/* CSS Document */

/* gallery brief */
.gallery-container {
	width: 100%;
	overflow: hidden;
}
.gallery-container h2 {
}
.gallery-container .gallery-image-thumbnail {
	float: left;
	margin: 0px 8px 8px 0px;
}
.gallery-container .gallery-image-thumbnail img {
	border: 0px solid #bbb;
}
.gallery-container .gallery-desc {
}
.gallery-container .gallery-desc a {
}
/* end gallery brief */

	.gvIIContainer{
		width:420px;
		position:relative;
		background:#01466f;
		padding:0px 0 0px 0px;
		margin-left:14px;
		margin-right:13px;
		margin-bottom: 12px;
		border:2px solid #ccc;
	}
	.gvIIContainer .gvIIImgContainer{
		width:420px;
		height:315px;
		position:relative;
		overflow:hidden;
		margin: 0 auto;
		margin-bottom:2px;
	}
	.gvIIContainer .gvIIImgCaption{
		width:408px;
		height:16px;
		position:absolute;
		overflow:hidden;
		border: 2px solid #333;
		bottom: 0px;
		padding: 2px 4px;
		color: #ddd;
		background-color:#333333;
		font-weight: bold;
		display:none;
	}
	.gvIIContainer .gvIIImgContainer .gvIILoader{
		width:420px;
		height:476px;
		display:none;
	}
	.gvIIContainer .gvIIHolder{
		position:relative;
		overflow:hidden;
		padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 2px;
	}
	.gvIIContainer .gvIIHolder .gvIIItem{
		float:left;
		height:55px;
		width:75px;
		border:2px solid #999;
		margin:2px;
		position:relative;
		overflow:hidden;
	}
	.gvIIContainer .gvIIHolder .gvIIItem .gvIIFlash{
		background:#fff;
		position:absolute;
		top:0;
		left:0;
		height:55px;
		width:75px;
		cursor:pointer;
	}
	.gvIIContainer .gvIIHolder .gvIIItem img{
		position:absolute;
		top:0;
		left:0;
		padding:0;
		margin:0;
		margin-left:0;
		margin-top:0;
		border:none;
		cursor:pointer;
	}
	
/* Emotional Page header fading slideshow styles */	
	
#slideshow {
    position:relative;
    height:150px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
